html , body{
    height:100%;
}
body {
    color: #535f72;
    font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.471
}
.full-width {
    width:100%;
}
.full-height{
    height:100%;
}
.left_col {
    background: #2A3F54
}
.text-primary {
    color: #e16e41;
    text-shadow: 1px 1px #000;
}
.nav-sm .container.body .col-md-3.left_col {
    min-height: 100%;
    width: 80px;
    padding: 0;
    z-index: 9999;
    position: absolute
}
.nav-sm .container.body .col-md-3.left_col.menu_fixed {
    position: fixed;
    height: 100%
}
.nav-sm .container.body .col-md-3.left_col .mCSB_container,
.nav-sm .container.body .col-md-3.left_col .mCustomScrollBox {
    overflow: visible
}
.nav-sm .hidden-small {
    visibility: hidden
}
.nav-sm .container.body .right_col {
    padding: 10px 20px;
    margin-left: 80px;
    z-index: 2
}
.nav-sm .navbar.nav_title {
    width: 80px
}
.nav-sm .navbar.nav_title a span {
    display: none
}
.nav-sm .navbar.nav_title a i {
    font-size: 27px;
    margin: 13px 0 0 8px
}
.site_title i {
    border: 1px solid #EAEAEA;
    padding: 8px 6px;
    border-radius: 50%
}
.site_title img {
    max-height: 66px;
    max-width: 220px;
    margin-top: 3px;
}
.nav-sm .main_container .top_nav {
    display: block;
    margin-left: 80px;
    z-index: 2
}
.nav-sm .nav.side-menu li a {
    text-align: center !important;
    font-weight: 400;
    font-size: 14px;
    padding: 10px 5px
}
.nav-sm .nav.side-menu li .child_menu_second a {
    font-size: 12px;
    padding: 10px 5px
}
.nav-sm .nav.child_menu li.active,
.nav-sm .nav.side-menu li.active-sm {
    border-right: 5px solid #1ABB9C
}
.nav-sm ul.nav.child_menu ul,
.nav-sm .nav.side-menu li.active-sm ul ul {
    position: static;
    width: 200px;
    background: none
}
.nav-sm>.nav.side-menu>li.active-sm>a {
    color: #1ABB9C !important
}
.nav-sm .nav.side-menu li a i.toggle-up {
    display: none !important
}
.nav-sm .nav.side-menu li a i {
    font-size: 25px !important;
    text-align: center;
    width: 100% !important;
    margin-bottom: 5px
}
.nav-sm ul.nav.child_menu {
    left: 100%;
    position: absolute;
    top: 0;
    width: 210px;
    z-index: 4000;
    background: #3E5367;
    display: none
}
.nav-sm ul.nav.child_menu li {
    padding: 0 10px
}
.nav-sm ul.nav.child_menu li a {
    text-align: left !important
}
.nav-sm .profile {
    display: none
}
.menu_section {
    margin-bottom: 5px
}
.menu_section h3 {
    padding-left: 70px;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 0;
}
.menu_section>ul {
    margin-top: 10px
}
.profile_pic {
    width: 35%;
    float: left
}
.img-circle.profile_img {
    width: 70%;
    background: #fff;
    margin-left: 15%;
    z-index: 1000;
    position: inherit;
    margin-top: 10px;
    border: 1px solid rgba(52, 73, 94, 0.44);
    padding: 4px
}
.main_menu span.fa {
    float: right;
    font-size: 10px;
    min-width: inherit;
    color: #C4CFDA;
    position: absolute;
}
.nav-sm .main_menu span.fa {
    right: 0;
    margin-top: -15px;
}
.nav-md .main_menu span.fa {
    right: 10px;
    margin-top: 5px;
}
.active a span.fa {
    text-align: right !important;
    margin-right: 4px
}
.nav-sm .menu_section {
    margin: 0
}
.nav-sm .menu_section h3 {
    display: none
}
.nav-sm li li span.fa {
    display: inline-block
}
.nav_menu {
    float: left;
    background: #111d28;
    border-bottom: 1px solid #D9DEE4;
    margin-bottom: 10px;
    width: 100%;
    position: relative
}
@media (min-width: 480px) {
    .nav_menu {
        position: static
    }
}
.nav-md .container.body .col-md-3.left_col {
    min-height: 100%;
    width: 230px;
    padding: 0;
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    z-index: 1
}
.nav-md .container.body .col-md-3.left_col.menu_fixed {
    height: 100%;
    position: fixed
}
.nav-md .container.body .right_col {
    padding: 10px 20px 0;
    margin-left: 230px;
    background: #fff;
    height: 100%;
    margin-bottom: 20px;
}
.nav_title {
    width: 230px;
    float: left;
    background: #2A3F54;
    border-radius: 0;
    height: 57px;
    margin-bottom: 0;
}
.nav_title.client_nav_title{
    margin-bottom: 0;
}
@media (max-width: 991px) {
    .nav-md .container.body .right_col,
    .nav-md .container.body .top_nav {
        width: 100%;
        margin: 0
    }
    .nav-md .container.body .col-md-3.left_col {
        display: none
    }
    .nav-md .container.body .right_col {
        width: 100%;
        padding-right: 0
    }
    .right_col {
        padding: 10px !important
    }
}
.container {
    width: 100%;
    padding: 0
}
.navbar-nav>li>a,
.navbar-brand,
.navbar-nav>li>a {
    color: #fff !important
}
.top_nav .nav>li>a:focus,
.top_nav .nav>li>a:hover,
.top_nav .nav .open>a,
.top_nav .nav .open>a:focus,
.top_nav .nav .open>a:hover {
    background: #1e3344
}
.main_container .top_nav {
    display: block;
    margin-left: 230px
}
.no-padding {
    padding: 0 !important
}
.page-title {
    margin: -20px -20px 0;
    margin-bottom: 10px;
    padding: 0 20px;
    border-bottom: 2px solid #6d6b6b;
    transition: all .2s ease-in-out;
    position: relative;
    margin-top: 40px;
    height: 45px;
    background-color: #ececec
}
.page-title h3{
    font-weight: 900;
    color: #3b3b3b;
}
@media (max-width: 991px) {
    .page-title {
        margin-left: -10px;
        margin-right: -10px;
    }
}
.main_content {
    padding: 10px 20px
}
@media (min-width: 192px) and (max-width: 1270px) {
    table.tile_info span.right {
        margin-right: 7px;
        float: left
    }
}
.center-margin {
    margin: 0 auto;
    float: none !important
}
.col-md-55,
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    float: left;
    padding-right: 10px;
    padding-left: 10px
}
.row {
    margin-right: -10px;
    margin-left: -10px
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 0px;
    margin-bottom: 0px
}
a {
    color: #5A738E;
    text-decoration: none
}
a,
a:visited,
a:focus,
a:active,
:visited,
:focus,
:active,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: 0
}
a:hover,
a:focus {
    text-decoration: none
}
.navbar.header {
    margin-bottom: 0;
    background: #34495E;
    border-radius: 0 !important;
    margin: 0 !important;;
}
.navbar-right {
    margin-right: 0
}
.top_nav .navbar-right {
    margin: 0;
    float: right
}
.top_nav .navbar-right li {
    display: inline-block;
    position: static
}
@media (min-width: 480px) {
    .top_nav .navbar-right li {
        position: relative
    }
}
.top_nav .dropdown-menu li {
    width: 100%
}
.top_nav .dropdown-menu li a {
    width: 100%;
    padding: 12px 20px
}
.top_nav li a i {
    font-size: 15px
}
.navbar-static-top {
    position: fixed;
    top: 0;
    width: 100%
}
.sidebar-header {
    border-bottom: 0;
    margin-top: 46px
}
.sidebar-header:first-of-type {
    margin-top: 0
}
.nav.side-menu>li {
    position: relative;
    display: block;
    cursor: pointer;
    border-top: 1px solid #425668;
    box-shadow: rgba(0, 0, 0, 0.25) 0 1px 0, inset rgba(255, 255, 255, 0.16) 0 1px 0;
}
.nav.side-menu>li>a {
    margin-bottom: 4px
}
.nav.side-menu>li>a:hover {
    color: #F2F5F7 !important
}
.nav.side-menu>li>a:hover,
.nav>li>a:focus {
    text-decoration: none;
    background: transparent
}
.nav.child_menu {
    display: none
}
.nav.child_menu li:hover,
.nav.child_menu li.active {
    background-color: rgba(255, 255, 255, 0.06)
}
.nav.child_menu li {
    padding-left: 26px
}
.nav-md ul.nav.child_menu li:before {
    background: #fff;
    bottom: auto;
    content: "";
    height: 8px;
    left: 13px;
    margin-top: 11px;
    position: absolute;
    right: auto;
    width: 8px;
    z-index: 1;
    border-radius: 50%
}
.nav-md ul.nav.child_menu li:last-child {
    margin-bottom: 5px;
}
.nav-md ul.nav.child_menu .child_menu_second li:last-child {
    margin-bottom: 0px;
}
.nav-md ul.nav.child_menu li:last-child::after {
    bottom: 50%;
}
.nav.side-menu>li>a,
.nav.child_menu>li>a {
    color: #E7E7E7;
    font-weight: 500;
    text-shadow: 1px 1px #000
}
.child_menu_second  a{
    color: #E7E7E7;
    font-weight: 500;
    text-shadow: 1px 1px #000;
    font-size: 12px;
    padding-top: 2px;
    padding-bottom: 3px;
    padding-left: 12px;
}
.child_menu_second  li {
    padding-left: 36px !important;
}
.child_menu_second  li::before {
    background: #D8D8D8 !important;
    margin-top: 8px !important;
    left:  28px !important;
    width: 5px !important;
    height: 5px !important;
}
.nav.child_menu li li:hover,
.nav.child_menu li li.active {
    background: none
}
.nav.child_menu li li a:hover,
.nav.child_menu li li a.active {
    color: #fff
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 8px 10px 7px
}
.nav.side-menu>li.current-page,
.nav.side-menu>li.active {
    border-right: 5px solid #e16e41
}
.nav li.current-page {
    background: rgba(255, 255, 255, 0.05)
}
.nav li li.current-page {
    background: none
}
.nav li li.current-page a {
    color: #fff
}
.nav.side-menu>li.active>a {
    text-shadow: rgba(0, 0, 0, 0.25) 0 -1px 0;
    background: linear-gradient(#334556, #2C4257), #2A3F54;
    box-shadow: rgba(0, 0, 0, 0.25) 0 1px 0, inset rgba(255, 255, 255, 0.16) 0 1px 0
}
.navbar-brand,
.navbar-nav>li>a {
    font-weight: 500;
    color: #ECF0F1 !important;
    margin-left: 0 !important;
    line-height: 32px
}
.site_title {
    text-overflow: ellipsis;
    font-weight: 400;
    font-size: 22px;
    width: 100%;
    color: #ECF0F1 !important;
    margin-left: 0 !important;
    line-height: 59px;
    display: block;
    height: 55px;
    margin: 0;
    padding-left: 6px
}
.site_title:hover,
.site_title:focus {
    text-decoration: none
}
.site_title span{
    margin-left:5px;
}
.nav.navbar-nav>li>a {
    color: #fff !important
}
.nav.top_menu>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #34495E !important
}
.nav>li>a:hover,
.nav>li>a:focus {
    background-color: transparent
}
.toggle {
    float: left;
    margin: 0;
    padding-top: 16px;
    width: 70px
}
.toggle a {
    padding: 15px 15px 0;
    margin: 0;
    cursor: pointer;
    color: #fff;
}
.toggle a i {
    font-size: 26px
}
.nav.child_menu>li>a {
    color: rgba(255, 255, 255, 0.75);
    font-size: 14px;
    padding: 5px;
    padding-bottom: 3px;
    padding-left: 6px;
}
footer {
    background: #111d28;
    padding: 5px 20px;
    display: block;
    color: #fff;
    height:30px
}
@media (min-width: 768px) {
    .footer_fixed footer {
        margin-left: 0
    }
}
@media (min-width: 768px) {
    .footer_fixed .nav-sm footer {
        margin-left: 0
    }
}
h2 {
    font-size: 30px;
    font-weight: 400
}
#left,
#right {
    display: table
}
.right-arrow {
    width: 10px;
    float: right;
    font-weight: bold;
    font-size: 20px
}
.dataTables_paginate{
    margin: 0;
    margin-bottom: 10px;
    white-space: nowrap;
    text-align: right;
    float: right;
}
.dataTables_paginate .pagination{
    margin: 0;
}
.bulk-actions {
    display: none
}
.paging_full_numbers a.paginate_active {
    background-color: rgba(38, 185, 154, 0.59) !important;
    border-color: rgba(38, 185, 154, 0.59) !important
}
table.display {
    margin: 0 auto;
    clear: both;
    width: 100%
}
table.jambo_table {
    border:1px solid rgba(221,221,221,.78);
    margin-bottom: 0;
}
table.jambo_table thead, table.jambo_table tfoot {
    background:rgba(52,73,94,.94);
    color:#ECF0F1;
    padding: 0 5px;
}
table.jambo_table thead th{
    padding: 10px 5px !important;
}
.table-js table.jambo_table thead th{
    padding: 5px !important;
}
.table-js table.jambo_table thead th label{
    margin: 0;
}
table.jambo_table thead th a{
    margin-top: -5px;
    position: relative;
}
table.jambo_table thead th a, table.jambo_table tfoot th a{
    color: #fff;
}
.table > thead > tr > th{
    vertical-align: top;
}
table.jambo tr:nth-child(2n):not(:first-child){
    background-color: #eeebeb;
}
table.jambo_table .fa-lg {
    margin-top: 5px;
    margin-left: 5px;
    float:right;
}
table.tbody tr:hover td {
    background:rgba(38,185,154,.07);
    border-top:1px solid rgba(38,185,154,.11);
    border-bottom:1px solid rgba(38,185,154,.11)
}
table.tbody tr.selected {
    background:rgba(38,185,154,.16)
}
table.jambo_table tbody tr.selected td {
    border-top:1px solid rgba(38,185,154,.4);
    border-bottom:1px solid rgba(38,185,154,.4)
}
.clear {
    clear: both
}
table.jambo_table tbody tr.selected{
    background: #eaf5fc !important;
}
.table tbody tr td, .table tbody tr th, .table tfoot tr td, .table tfoot tr th, .table thead tr td, .table thead tr th {
    border: 1px solid #a19f9f;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #fff;
}
.dozvole:nth-of-type(2n+1) {
    background-color: rgb(227, 227, 231);
}
.dozvole td {
    font-size: 17px;
    font-weight: 700;
    padding: 3px;
}
.bulk-actions{
    height: 30px;
    background: #3E5367;
    display: block;
    color: #fff;
    margin-bottom: 5px;
    padding: 5px 15px;
}
.dropdown-menu {
    position: absolute;
    text-shadow: none;
    top: 100%;
    z-index: 9998;
    border: 1px solid #D9DEE4;
}
.dropdown-menu>li>a {
    color: #535f72;
    font-weight: 700;
}
.navbar-nav .open .dropdown-menu {
    position: absolute;
    background: #fff;
    margin-top: 0;
    border: 1px solid #D9DEE4;
    right: 0;
    left: auto;
    width: 220px
}
.navbar-nav .open .dropdown-menu.msg_list {
    width: 300px
}
span.right {
    float: right;
    font-size: 14px !important
}
.tile_info a {
    text-overflow: ellipsis
}
@media (min-width: 992px) {
    footer {
        margin-left: 230px
    }
}
.main_menu .fa {
    opacity: .99;
    display: inline-block;

    margin-right: 10px;
}
button,
.buttons,
.btn,
.modal-footer .btn+.btn {
    margin-bottom: 5px;
    margin-right: 5px
}
.btn-group-vertical .btn,
.btn-group .btn {
    margin-bottom: 0;
    margin-right: 0
}
.ln_solid {
    border: 1px solid #6d6b6b;
    color: #ffffff;
    background-color: #ffffff;
    height: 1px;
    margin: 10px 0 10px;
}
.no-margin{
    margin: 0 !important;
}
.form-control {
    border-radius: 0;
    width: 100%;
    height: 32px;
    padding: 3px 8px;
    font-size: 15px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #6688aa !important;
}
.form-control label{
    font-size: 13px;
}
.form-horizontal .control-label {
    padding-top: 5px
}
.form-control:focus {
    border-color: #CCD0D7;
    box-shadow: none !important
}
legend {
    font-size: 18px;
    color: inherit
}
.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0
}
.form-group {
    margin-bottom: 5px;
}
.form-group input, .form-group select{
    margin-bottom: 3px;
}
.form-group label {
    margin-bottom: 0;
}
.form-group {
    position: relative;
}
.validate {
    margin-top: 10px
}
p.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6
}
p.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7
}
ul.parsley-errors-list {
    list-style: none;
    color: #E74C3C;
    padding-left: 0
}
input.parsley-error,
textarea.parsley-error,
select.parsley-error {
    background: #FAEDEC;
    border: 1px solid #E85445 !important;
}
.btn-group .parsley-errors-list {
    display: none
}
.bad input,
.bad select,
.bad textarea {
    border: 1px solid #CE5454;
    box-shadow: 0 0 4px -2px #CE5454;
    position: relative;
    left: 0;
}
.item input,
.item textarea {
    transition: 0.42s
}
.item .alert {
    float: left;
    margin: 0 0 0 20px;
    padding: 3px 10px;
    color: #FFF;
    border-radius: 3px 4px 4px 3px;
    background-color: #CE5454;
    max-width: 170px;
    white-space: pre;
    position: relative;
    left: -15px;
    opacity: 0;
    z-index: 1;
    transition: 0.15s ease-out
}
.item .alert::after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    border-color: transparent #CE5454 transparent transparent;
    border-style: solid;
    border-width: 11px 7px;
    position: absolute;
    left: -13px;
    top: 1px
}
.item.bad .alert {
    left: 0;
    opacity: 1
}
.inl-bl {
    display: inline-block
}
.well .markup {
    background: #fff;
    color: #777;
    position: relative;
    padding: 45px 15px 15px;
    margin: 15px 0 0 0;
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: none
}
.well .markup::after {
    content: "Example";
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 12px;
    font-weight: bold;
    color: #bbb;
    text-transform: uppercase;
    letter-spacing: 1px
}
.autocomplete-suggestions {
    border: 1px solid #e4e4e4;
    background: #F4F4F4;
    cursor: default;
    overflow: auto
}
.autocomplete-suggestion {
    padding: 2px 5px;
    font-size: 1.2em;
    white-space: nowrap;
    overflow: hidden
}
.autocomplete-selected {
    background: #f0f0f0
}
.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399ff;
    font-weight: bolder
}
.btn {
    border-radius: 3px
}
a.btn-success,
a.btn-primary,
a.btn-warning,
a.btn-danger {
    color: #fff
}
.btn-success {
    background: #26B99A !important;
    border: 1px solid #169F85
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    background: #169F85 !important;
}
.btn-dark {
    color: #E9EDEF;
    background-color: #4B5F71;
    border-color: #364B5F
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
    color: #FFFFFF;
    background-color: #394D5F;
    border-color: #394D5F
}
.btn-round {
    border-radius: 30px
}
.btn.btn-app {
    position: relative;
    padding: 15px 5px;
    margin: 0 0 10px 10px;
    min-width: 80px;
    height: 60px;
    box-shadow: none;
    border-radius: 0;
    text-align: center;
    color: #666;
    border: 1px solid #ddd;
    background-color: #fafafa;
    font-size: 12px
}
.btn.btn-app>.fa,
.btn.btn-app>.glyphicon,
.btn.btn-app>.ion {
    font-size: 20px;
    display: block
}
.btn.btn-app:hover {
    background: #f4f4f4;
    color: #444;
    border-color: #aaa
}
.btn.btn-app:active,
.btn.btn-app:focus {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)
}
.btn.btn-app>.badge {
    position: absolute;
    top: -3px;
    right: -10px;
    font-size: 10px;
    font-weight: 400
}
textarea {
    padding: 5px;
    width: 100%;
    border: 1px solid #6688aa !important;
    height: 80px;
}

.btn_ {
    display: inline-block;
    padding: 3px 9px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05)
}
.divider {
    border-bottom: 1px solid #ddd;
    margin: 10px
}
.divider-dashed {
    border-top: 1px dashed #e7eaec;
    background-color: #ffffff;
    height: 1px;
    margin: 10px 0
}
.form-group .btn {
    margin-bottom: -6px;
}
.input-group-btn .btn { margin-bottom:0; }
.login {
    background: #F7F7F7
}
.login .fa-paw {
    font-size: 26px
}
a.hiddenanchor {
    display: none
}
.login_wrapper {
    right: 0px;
    margin: 0px auto;
    margin-top: 5%;
    max-width: 450px;
    position: relative
}
.registration_form,
.login_form {
    position: absolute;
    top: 0px;
    width: 100%
}
.registration_form {
    z-index: 21;
    opacity: 0;
    width: 100%
}
.login_form {
    z-index: 22
}
.animate {
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-duration: 0.5s;
    -moz-animation-timing-function: ease;
    -moz-animation-fill-mode: both;
    -o-animation-duration: 0.5s;
    -o-animation-timing-function: ease;
    -o-animation-fill-mode: both;
    -ms-animation-duration: 0.5s;
    -ms-animation-timing-function: ease;
    -ms-animation-fill-mode: both;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-fill-mode: both
}
.login_box {
    padding: 20px;
    margin: auto
}
.left {
    float: left
}
.alignleft {
    float: left;
    margin-right: 15px
}
.alignright {
    float: right;
    margin-left: 15px
}
.clearfix:after,
form:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

#username {
    background-position: 10px 10px !important
}
#password {
    background-position: 10px -53px !important
}
.separator {
    border-top: 1px solid #D8D8D8;
    margin-top: 10px;
    padding-top: 10px
}
.button {
    background: #f7f9fa;
    background: linear-gradient(top, #f7f9fa 0%, #f0f0f0 100%);
    -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid #CFD5D9;
    padding: 15px 0
}
.button a {
    color: #7E7E7E;
    font-size: 17px;
    padding: 2px 0 2px 40px;
    text-decoration: none;
    transition: all 0.3s ease
}
.button a:hover {
    background-position: 0 -135px;
    color: #00aeef
}
header {
    width: 100%
}
#nprogress .bar {
    background: #1ABB9C
}
#nprogress .peg {
    box-shadow: 0 0 10px #1ABB9C, 0 0 5px #1ABB9C
}
#nprogress .spinner-icon {
    border-top-color: #1ABB9C;
    border-left-color: #1ABB9C
}
.dropdown-menu a {
    cursor: pointer
}
.select2-container {
    margin-bottom: 3px;
}
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple {
    background-color: #fff;
    border: 1px solid #6688aa;
    border-radius: 0;
    height: 32px
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #555;
    height: 32px;
    font-size: 15px;
    line-height: 30px;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding-top: 3px
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 32px
}
.select2-container--default .select2-selection--multiple .select2-selection__choice,
.select2-container--default .select2-selection--multiple .select2-selection__clear {
    margin-top: 2px;
    border: none;
    border-radius: 0;
    padding: 3px 5px
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid #ccc
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: -2px;
}
.alert-success {
    color: #ffffff;
    background-color: rgba(38, 185, 154, 0.88);
    border-color: rgba(38, 185, 154, 0.88)
}
.alert-info {
    color: #E9EDEF;
    background-color: rgba(52, 152, 219, 0.88);
    border-color: rgba(52, 152, 219, 0.88)
}
.alert-warning {
    color: #E9EDEF;
    background-color: rgba(243, 156, 18, 0.88);
    border-color: rgba(243, 156, 18, 0.88)
}
.alert-danger,
.alert-error {
    color: #E9EDEF;
    background-color: rgba(231, 76, 60, 0.88);
    border-color: rgba(231, 76, 60, 0.88)
}
.dropzone {
    min-height: 300px;
    border: 1px solid #e5e5e5
}
.parsley-errors-list{
    margin: 0
}
.main_menu .label {
    line-height: 11px;
    margin-top: 4px;
}
.small-table{
    max-width: 960px;
}
.medium-table{
    max-width: 1300px;
}
.large-table{
    max-width: 100%;
}
@media (max-width: 460px) {
    .dataTables_wrapper .col-sm-6 {
        width: 100%;
        margin-bottom: 5px;
    }
    .dataTables_wrapper .col-sm-6 .dataTables_filter {
        float: none;
    }
    .login-register-form-section {
        width: 320px;
    }
}
@media (max-width: 767px) {
    .dataTables_length { float:none; }
    .table-responsive {
        margin-bottom: 0px;
    }
}
.daterangepicker.xdisplay { width:228px; }

.dataTables_wrapper > .row{
    overflow:auto !important; /*prevent datatables overflowing its container*/
}
.input-group.date .input-group-addon{
    border-radius: 0px !important;
    background-color: #ffff !important;
}
.full-height-client {

    background:#fff;
    height: 90%;
}
.position-ref {
    position: relative;
}
.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}
.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 18px;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}
.login-register-form-section {
    margin: 0 auto;
}

.login-register-form-section i {
    width: 10px;
}
.login-register-form-section .nav-tabs{
    font-size:24px;
    border-color: #73879C;
    color: white;
    background-color: #73879C;
    width: 100%;
    text-align: center; 
    padding: 10px;
}
.login-register-form-section .btn-custom {
    width: 100%;
    background-color: #73879C;
    border-color: #73879C;
    margin-bottom: 0.5em;
    border-radius: 0;
}

.login-register-form-section .btn-custom:hover {
    width: 100%;
    background-color: #48A497;
    border-color: #73879C;
}
.login-register-form-section .form-group {
    padding: 0 20px;
}
.login-register-form-section .pull-left{
    margin-left:5px;
    font-size: 14px;

}
.login-register-form-section .pull-right{
    font-size: 14px;
    font-weight: 700;
}
.navbar-header {
    float: left;
    width: 240px;
}
.navbar-brand > i {
    position: relative;
    top: 14px;
}
.alert-messages{
    position: fixed;
    top: 105px; 
    right:0;
    width: 320px;
    z-index: 900;
}
.table > tbody > tr > td, .table > tfoot > tr > td, .table > thead > tr > td {
    padding: 3px 5px;
    font-size: 14px;
    line-height: 1.2;
    vertical-align: middle;
    position: relative;
}
.table-unutrasnji > tbody > tr > td {
    vertical-align: text-top !important;
}
.table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > th {
    padding: 3px 5px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
}
.table > tbody > tr > td a {
    color: #3E5367;
    text-decoration: underline;
    font-weight: 600;
    font-size: 15px !important;
}
.table > tbody > tr > td a:hover {
    color: #111d28;
    text-decoration: underline;
}
.table > tbody > tr > td .btn {
    min-width:80px;
    margin: 0;
    padding: 2px 5px;
    color:#fff;
    text-decoration: none;
    background-color: #286090;
    border-color: #204d74;
}
.table > tbody > tr > td a.btn.btn-danger {
    background-color: #c9302c;
    border-color: #761c19;
}
.table > tbody > tr > td .btn i{
    margin-right: 0;
}
.btn.btn-green{
    background-color:#169F85 !important;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background:#3E5367;
    border-color: #425668;
    padding: 4px 8px;
    font-size: 13px;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #3E5367;
    padding: 4px 8px;
    font-size: 13px;
    border: 1px solid #a19f9f;
}
.pagination > li > a, .pagination > li > span {
    color: #3E5367;
    padding: 4px 8px;
    font-size: 13px;
    border: 1px solid #a19f9f !important;
}
.text-line-through{
    text-decoration: line-through;
}
.btn-primary i.fa {
    margin-right: 5px;
}
/* Make clicks pass-through */
#nprogress {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
    background: rgba(0,0,0,0.6);
}
#nprogress .bar {
    background: #e16e41;
    position: fixed;
    z-index: 9031;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
}
/* Fancy blur effect */
#nprogress .peg {
    display: block;
    position: absolute;
    right: 0px;
    width: 100px;
    height: 100%;
    box-shadow: 0 0 10px #ff3e18, 0 0 5px #ff3e18;
    opacity: 1.0;
    -webkit-transform: rotate(3deg) translate(0px, -4px);
    -ms-transform: rotate(3deg) translate(0px, -4px);
    transform: rotate(3deg) translate(0px, -4px);
}
/* Remove these to get rid of the spinner */
#nprogress .spinner {
    display: block;
    position: fixed;
    z-index: 9031;
    top: 50%;
    right: 50%;
    margin-top: -40px;
    margin-right: -40px;
}
#nprogress .spinner-icon {
    width: 80px;
    height: 80px;
    box-sizing: border-box;
    border: solid 3px transparent;
    border-top-color: #e16e41;
    border-left-color: #e16e41;
    border-radius: 50%;
    -webkit-animation: nprogress-spinner 500ms linear infinite;
    animation: nprogress-spinner 500ms linear infinite;
}
.nprogress-custom-parent {
    overflow: hidden;
    position: relative;
}
.nprogress-custom-parent #nprogress .spinner,
.nprogress-custom-parent #nprogress .bar {
    position: absolute;
}
@-webkit-keyframes nprogress-spinner {
    0%   { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes nprogress-spinner {
    0%   { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.navbar-inverse .navbar-toggle .icon-bar, #nprogress .bar, .more-gl.dropdown-menu > li > a:hover {
    background-color: #e16e41;
}
#nprogress .peg {
    box-shadow: 0 0 10px #e16e41, 0 0 4px#e16e41;
}
#nprogress .spinner-icon {
    border-top-color: #e16e41;
    border-left-color: #e16e41;
}
.custom-btn-search-style {
    margin: -10px 0 0 auto;
    display: block;
}
.btn {
    min-width: 70px;
    padding: 8px;
    font-size: 15px;
    line-height: 1.42857143;
}
.page-title .pull-right{
    right:20px;
    position: absolute;
}
.app-checkbox input[type="checkbox"] {
    display: none;
}
.app-checkbox {
    margin-bottom: -5px;
    position: relative;
}
input[type="checkbox"] + span::before {
    border-radius: 0;
    border: 1px solid #6688aa;
    background-color: #fff;
    transition: all .2s ease-in-out;
    color: transparent;
    font-size: 12px;
    padding: 1px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-bottom: 3px;
    margin-right: 5px;
}
input[type="checkbox"]:checked + span::before {
    color: #23c950;
}
footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    transition: all .2s ease-in-out;
    border-top: 1px solid #ccc;
    max-height: 50px;
    overflow: hidden;
}
.container.body{
    position: relative;
    width: 100%;
    height: auto;
    min-height: 100%;
}
.form-update-add{
    margin-top: 20px;
}
.parsley-errors-list.filled {
    color: #FFF;
    background-color: #CE5454;
    white-space: pre;
    position: absolute;
    right: 10px;
    top:1px;
    z-index: 100;
    transition: .15s ease-out;
    opacity: 1;
    border: 1px solid transparent;
}
.parsley-errors-list.filled {
    top: -2px;
    right: 0px;
}
.upload-file .parsley-errors-list.filled {
    position: relative;
    right: 0;
}
.parsley-errors-list{
    opacity: 0;
}
.parsley-input{
    position: relative;
}
.parsley-input .parsley-errors-list.filled{
    right: 4px;
}
.per_page{
    width:65px;
    float:right;
}
.required_input{
    color:#c9302c;
    font-size: 18px;
    margin-top: -4px;
    position: absolute;
}
.help-block {
    color: #df1757;
}
button, .buttons, .btn, .modal-footer .btn + .btn {
    margin-right: 5px;
}
.table-responsive {
    overflow-x: auto;
    min-height: .01%;
}
.setting_form label,.setting_form p{
    margin-bottom: 0;
}
.setting_form .form-group{
    margin-bottom: 10px;
}
label.file-upload{position:relative;overflow:hidden;margin-bottom: 10px !important;}label.file-upload input[type=file]{position:absolute;top:0;right:0;min-width:100%;min-height:100%;font-size:100px;text-align:right;filter:alpha(opacity=0);opacity:0;outline:0;background:#fff;cursor:inherit;display:block}
.login-register-form-section .form-group{
    margin: 15px 0; 
}
.login-register-form-section .panel-body{
    padding: 0px;
}
.login-register-form-section .nav-tabs{
    margin-bottom: 15px;
}
.login-register-form-section .btn-success{
    font-size: 20px;
    padding: 10px;
}
.form-checkbox{
    margin: 22px 0;
}
.btn_novi_partner{
    position: absolute;
    right:-5px;
    top:22px;
    border-radius: 0px;
    min-width: 40px;
    padding: 4.5px;
    height: 31px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br,
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl,
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr,
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { border-radius: 0 !important; }
.ui-datepicker table { margin: 0 0 0.15rem !important; }
.ui-datepicker .ui-datepicker-header { 
    background-color: #286090;
    color: #fff;
    border: none;
    background-image: none !important;
}
.ui-datepicker td span, .ui-datepicker td a { padding: 0.3rem; }
.ui-widget-content { background: #f1f1f1 !important; z-index: 100 !important; }
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus { 
    border: 1px solid #343b44 !important;
    background-color: inherit !important;
    font-weight: normal !important;
    color: #343b44 !important;
    background-image: none !important;

}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border: 1px solid #ccc;
    font-weight: normal !important;
    color: #343b44 !important;
    background-image: none !important;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #3b3b3b !important;
    font-weight: bold !important;
    background-image: none !important;
}
.ui-datepicker td span,
.ui-datepicker td a { padding: 0.3rem !important; }
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    color: #fff !important;
    background-color: #343b44 !important;
    border: 1px solid #343b44 !important;
    background-image: none !important;
}
.ui-datepicker-prev.ui-corner-all.ui-state-hover.ui-datepicker-prev-hover {
    border: none !important;
    top: 2px !important;
    left: 2px !important;
    cursor: pointer !important;
}
.ui-datepicker-next.ui-corner-all.ui-state-hover.ui-datepicker-next-hover {
    border: none !important;
    top: 2px !important;
    right: 2px !important;
    cursor: pointer !important;
}
.homepage-info {
    margin-top: 2rem;
    max-width: 805px;
    margin: 40px auto;
    display: block;
    text-align: justify;
}
.table-add .table-responsive {
    border: 1px solid #ccc;
}
.table-add .table{
    margin-bottom: 0;
}
.table-add .table tr th{
    background-color: #dcdcdc;
}
.table-add .table > tbody > tr > td, .table > tbody > tr > th, .table-add .table > tfoot > tr > td, .table-add .table > tfoot > tr > th, .table-add .table > thead > tr > td, .table-add .table > thead > tr > th {
    padding: 6px 5px 2px;
    font-size: 14px;
    border: 1px solid #ccc !important;
}
.select2-dropdown{
    min-width: 400px !important;
}
.btn.add-indicator{
    min-width: 0;
    font-size: 22px;
    padding: 0 8px;
}
.btn.add-indicator:hover{
    background-color: #d1cfd0 !important;
    color:#ff3e18 !important;
}
.sidenav-custom-style p, .sidenav-custom-style h4,.sidenav-custom-style .fa.logout-icon{
    color: #e16e41;
    text-shadow: 1px 1px #000;
}
.red-text{
    color:#c7254e;
}
.blue-text{
    color:#286090;
}
.izjava-button{
    margin-right: 0 !important;
}
.button-box{
    margin-right: 5px !important;
}
.radio-control label{
    margin-right: 7px;
}
.radio-control input{
    margin-right: 3px;
}
.btn-group {
    margin-right: 0 !important;
}
.ui-datepicker .ui-datepicker-title select {
    color: #000;
}
.profilna-slika {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 185px;
}
.profilna-slika.mala-slika {
    height: 45px !important;
}
#upload {
    font-family:'PT Sans Narrow', sans-serif;
    padding: 10px 10px 0 10px;
    border-radius: 0;
    margin: 0 auto;
    border: 1px solid #ccc;
}
#drop {
    margin-bottom: 10px;
    padding: 10px 0;
    border: 2px dashed #fff;
    border-radius: 0;
    text-align: center;
    text-transform: none;
    font-size: 16px;
    font-weight: bold;
    color: #7f858a;
    background-color: #F0F2F4;
}
#drop a {
    color: #fff;
    background-color: #23c950;
    border-color: #23c950;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    margin-top: 12px;
    font-weight: normal;
    line-height: 1.42857143;
}
#upload ul li .button-delete i { 
    padding-left: 0;
} 
#drop a .fa { padding-right: 4px; }
#drop p { margin-bottom: 0; }
#drop a:hover { 
    background-color: #1b9e3f !important;
    border-color: #1b9e3f !important;
}
#drop input { display: none; }
#upload ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.upload-image-symbol { display: block; }
.upload-image-symbol img { width: 90px; }
#upload ul li { padding: 0; }
#upload ul li input { display: none; }
#upload ul li p {
    color:#EEE;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 5px 0 5px;
    width: 350px;
}
#upload ul li a {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 350px; 
    float:left;
}
#upload ul li .progress-media i {
    text-align: center;
    display: block;
    width: 100%;
    font-weight: bold;
    color:#fff;
    font-size: 17px;
}
#upload ul li i {
    font-weight: normal;
    font-style: normal;
    display: inline-block;
}
#upload ul li canvas {
    top: 15px;
    left: 32px;
    position: absolute;
}
#upload ul li span {
    position: absolute;
    cursor: pointer;
    top: 5px;
    right: 5px;
}
#upload ul li.working { position: relative; }
#upload ul li.working p a { color: #7f858a; }
#upload ul li.working p a:hover { color: #ce5121; }
#upload ul li.working {
    border: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 5px;
    padding: 3px;
    min-height: 50px;
}
#upload ul li.error p { color:red; }
.progress-media {
    height: 20px;
    width: 120px;
    background-color: #fff;
    float: left;
    margin-left: 20px;
    margin-top: 7px;
}
.progress-media-bar{
    height: 25px;
    width: 0%;
    background-color: #23c950;
}
.fs-wrap {
    line-height: 1;
    width: 100%;
}

.fs-label-wrap {
    position: relative;
    background-color: #fff;
    cursor: pointer;
}

.fs-label-wrap,
.fs-dropdown {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fs-label-wrap .fs-label {
    text-overflow: ellipsis;
    overflow: hidden;
    border-radius: 0;
    width: 100%;
    min-height: 32px;
    padding: 6px 8px;
    font-size: 15px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #6688aa !important;
}

.fs-arrow {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    margin: auto;
}

.fs-dropdown {
    position: absolute;
    background-color: #fff;
    border: 1px solid #ddd;
    width: 100% !important;
    z-index: 10000;
}

.fs-dropdown .fs-options {
    max-height: 200px;
    overflow: auto;
}

.fs-search input {
    border: none !important;
    box-shadow: none !important;
    outline: none;
    padding: 4px 0;
    width: 100%;
    font-size: 16px;
}

.fs-option,
.fs-search,
.fs-optgroup-label {
    padding: 8px 8px;
    border-bottom: 1px solid #eee;
    cursor: default;
}

.fs-option:last-child {
    border-bottom: none;
}

.fs-search {
    padding: 4px 4px 0;
    border: 1px solid #8c7a7a;

}

.fs-option {
    cursor: pointer;
}

.fs-option.disabled {
    opacity: 0.4;
    cursor: default;
}

.fs-option.hl {
    background-color: #f5f5f5;
}

.fs-wrap.multiple .fs-option {
    position: relative;
    padding-left: 30px;
}

.fs-wrap.multiple .fs-checkbox {
    position: absolute;
    display: block;
    width: 30px;
    top: 0;
    left: 0;
    bottom: 0;
}

.fs-wrap.multiple .fs-option .fs-checkbox i {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #aeaeae;
    border-radius: 2px;
    background-color: #fff;
}

.fs-wrap.multiple .fs-option.selected .fs-checkbox i {
    background-color: rgb(17, 169, 17);
    border-color: transparent;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAGCAYAAAD+Bd/7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAABMSURBVAiZfc0xDkAAFIPhd2Kr1WRjcAExuIgzGUTIZ/AkImjSofnbNBAfHvzAHjOKNzhiQ42IDFXCDivaaxAJd0xYshT3QqBxqnxeHvhunpu23xnmAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: center;
}

.fs-optgroup-label {
    font-weight: bold;
    text-align: center;
}
.working.error .progress-media-bar{
    background-color: #ff0000;
}
.status-msg {
    width: auto;
    color: #ff0000;
    float: left;
    margin-left: 0;
    margin-top: 0px;
}
.status-msg.successfull {
    color: #23c950;
}
.file-button.button-delete  { 
    background-color: #cd0a0a;
    color: #3b3b3b;
    border-color: #ccc;
    min-width:0px;
    width:30px;
    height: 30px;
    padding: 3px 0 0 5px;
    margin-top: 5px;
}
.file-button.button-delete:focus,
.file-button.button-delete:active { 
    border-color: #ccc;
    background-color: #dcdcdc;
    color: #3b3b3b;
}
.file-button.button-delete:hover{ 
    background-color: #cd0a0a;
    color: #ebebeb;
}
.status-dokumenta, .rok-dokumenta{
    color: #fff;
    padding: 5px;
    border-radius: 2px;
    line-height: 1.1;
    text-align: center;
    margin-bottom: 0;
    min-height: 40px;
    vertical-align: middle;
}
.status-unutrasnji{
    color: #fff;
    padding: 5px;
    border-radius: 2px;
    line-height: 1.1;
    text-align: center;
    margin-bottom: 0;
    min-height: 30px;
    vertical-align: middle;
}
.status-prihvacen{
    background-color: #1b9e3f;
}
.status-rukovodilac{
    background-color:#23527c;
}
.status-sef{
    background-color:#269abc;
}
.status-izvrsilac{
    background-color:#3875d7;
}
.status-direktor{
    background-color:#1b6d85;
}
.status-sekretarica{
    background-color:#26B99A;
}
.rok-dokumenta{
    border-radius: 0;
    margin-top: 0;
    padding: 5px;
}
.rok-istekao{
    background-color: #cd0a0a !important;
}
.rok-kraj{
    background-color: #f66;
}
.rok-medju{
    background-color: #F39C12;
}
.rok-dug{
    background-color: #1b9e3f;
}
.print-dokument{
    background-color: #1b9e3f !important;
}
.table-td-padding td, .table-td-padding th{
    padding: 7px !important;
}
.potreban-odgovor{
    color: #b81900;
    padding-left: 5px;
    padding-top: 5px;
}
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
input[type=radio].with-font,
input[type=checkbox].with-font {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
input[type=radio].checkradios ~ label:before,
input[type=checkbox].checcheckbox ~ label:before {

    letter-spacing: 10px;
    font-size: 1.2em;
    color: #169F85;
    width: 1.6em;
}
input[type="radio"].checkradios, input[type="checkbox"].checcheckbox {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;

}
.radio-container label, .primaoc-container label{
    font-size: 1.2em;
}
.radio-container{
    display: inline-block;
}
@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
.btn.add-indicator {
    min-width: 0;
    font-size: 22px;
    padding: 0 8px;
    color:#fff;
    background-color: #169F85  !important;
}
.btn.add-indicator:hover {
    color: #99cb84 !important;
    background-color: #169F85  !important;
}
@media (min-width: 992px) {
    .left-border-md {
        border-left: 2px solid #5F5F5F;
    }
    .dokument_solid{
        margin-top: 0;
    }
    .opis-dokumenta{
        height: 94px;
    }
    .odgovor-dokumenta{
        height: 64px;
    }
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
.dokument_posao h6{
    padding-left: 20px;
    margin: 0;
}
.dokument_posao h5{
    margin-bottom: 0;
}
.dokument_posao p{
    margin: 0;
    padding-left: 10px;
}
.dokument_posao h6 a{
    color:#B94A48;
}
.dokument_posao h6 a:hover{
    color:#761c19;
}
.nabavka_title{
    height: 20px;
    padding-left: 10px;
}
.nabavka_title h4{
    margin-top: 0;
}
.nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
    color: #000;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 18px;
    cursor: pointer;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background-color: #286090;
    border: 1px solid #ddd;
    font-size: 18px;
}
.ui-dialog .ui-dialog-titlebar {
    background-color: #405467;
    color: #fff;
}
.fg-success {
    color: #23c950 !important;
    font-size: 16px;
}
.fg-danger {
    font-size: 16px;
    color: #df1757 !important;

}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}